ProyectoCrm/src/app/Modulos/ConsultaClienteModulo/Paginas/fw-consulta-cliente/Componentes/fw-consulta-cliente-listado/fw-consulta-cliente-listado.component.html

<div class="row pb-1 pt-1">
  <div class="col-12">
    <div class="Carta" (click)="SeleccionarCliente()" [attr.Color]="tActual ? 'primary' : 'secondary'">
      <div class="card-body">
        <div class="Carta-Contenido">
          <div class="col-auto"><img class="Carta-Contenido-Imagen" [Gravatar]="tCliente.Email" alt=""/></div>
          <div class="col ml-2">
            <div class="Carta-Contenido-Texto">[{{ tCliente.Codcliente }}] {{ tCliente.Descripcion | slice:0:50 }}</div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/ConsultaClienteModulo/Paginas/fw-consulta-cliente/Componentes/fw-consulta-cliente-listado/fw-consulta-cliente-listado.component.pug
div.row.pb-1.pt-1
  div.col-12
    div((click)="SeleccionarCliente()",
        [attr.Color]="tActual ? 'primary' : 'secondary'").Carta
      div.card-body
        div.Carta-Contenido
          div.col-auto
            img([Gravatar]="tCliente.Email", alt="").Carta-Contenido-Imagen
          div.col.ml-2
            div.Carta-Contenido-Texto [{{ tCliente.Codcliente }}] {{ tCliente.Descripcion | slice:0:50 }}
